<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle" xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="20dp"></corners>
    <solid android:color="#29444f"></solid>
</shape>